sightrun(1)

NAME
sightrun - launch a Sight application

SYNOPSIS
sightrun [FILE]

DESCRIPTION
This program allows you to run applications and tutorials built with Sight (Surgical Image Guidance and Healthcare).

EXAMPLES

sightrun /usr/share/sight/SightViewer/profile.xml
    Start the Application

COPYRIGHT
Sight - Copyright (C) IRCAD, 2009-2025. Distributed under the terms of the GNU Lesser General Public License (LGPL) as published by the Free Software Foundation.